// @for $i from 10 through ceil(100) {
//   .t#{$i} {
//     font-size: rem($i);
//   }
// }
/* Font Size */
@each $fontsize in $allfontsize {
  .fs#{$fontsize} {
    font-size: rem($fontsize) !important;
  }
}
